Bug 835182 - Patch applied in liberation-fonts-1.07.2-4.fc* reverst patches applied in -2 and -3
Patch applied in liberation-fonts-1.07.2-4.fc* reverst patches applied in -2 ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: liberation-fonts (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pravin Satpute
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-25 14:51 EDT by Fabian Greffrath
Modified: 2012-08-09 19:13 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-26 18:33:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fabian Greffrath 2012-06-25 14:51:38 EDT
Hi,

as the subject line suggests, the patch applied in liberation-fonts-1.07.2-4.fc* to fix #799384 (Problems with glyphs Ѝ (U+040D) for Bulgarian language) reverts the patches applied in previous revisions which were applied to fix #714191 (Glyph '1' not the same width as other numerals) and #715309 (fixed hinting problem of Liberation Sans Bold character "u" at particular point size). It thus re-opens these bugs.

 - Fabian
Comment 1 Fedora Update System 2012-06-26 02:32:39 EDT
liberation-fonts-1.07.2-5.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/liberation-fonts-1.07.2-5.fc17
Comment 2 Fabian Greffrath 2012-06-26 02:35:54 EDT
(In reply to comment #1)
> liberation-fonts-1.07.2-5.fc17 has been submitted as an update for Fedora 17.
> https://admin.fedoraproject.org/updates/liberation-fonts-1.07.2-5.fc17

So instead of fixing bug-799384.patch, you now apply bug-714191.patch a second time under the name bug-835182.patch and still miss to fix the reversal of bug-715309.patch by bug-799384.patch.
Comment 3 Pravin Satpute 2012-06-26 02:56:42 EDT
yeah, my bad.
I am working on it. 
Actually was thinking should i fix this or directly release new upstream.

I am resolving this first.
Comment 4 Fedora Update System 2012-06-26 05:06:21 EDT
liberation-fonts-1.07.2-6.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/liberation-fonts-1.07.2-6.fc17
Comment 5 Fedora Update System 2012-06-26 05:07:59 EDT
liberation-fonts-1.07.2-6.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/liberation-fonts-1.07.2-6.fc16
Comment 6 Fedora Update System 2012-07-19 04:52:39 EDT
Package liberation-fonts-1.07.2-6.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing liberation-fonts-1.07.2-6.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-10737/liberation-fonts-1.07.2-6.fc16
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2012-07-26 18:33:14 EDT
liberation-fonts-1.07.2-6.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2012-08-09 19:13:47 EDT
liberation-fonts-1.07.2-6.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.